/**estilos finales home**/

/*estilos tablet*/
button.navbar-toggle {
    z-index: 5;
    position: relative;
}

@media (min-width:999px) and (max-width:1280px){

	.fondo-verde-productos {
	    margin-top: -78px !important;
	    padding-bottom: 20px !important;
	}
	.imagen-titulo img {
	    position: relative;
	    z-index: 1;
	    margin-top: -10px;
	}
	
	ul#menu-menu-principal-1 {
	    margin-left: -60px;
	    margin-top: 20px;
	}
	div#sb_instagram {
	    margin-left: -100px;
	}
	.textwidget iframe {
	    margin-left: -90px;
	}
	form#mc4wp-form-1 {
	    margin-left: -70px;
	}
}

@media(min-width:770px) and (max-width:1012px){
button.navbar-toggle {
    position: relative;
    margin-top: 100px;
    left: 120px;
}

}

@media(min-width:769px) and (max-width:898px){

	.gallery-thumbs {
	    width: 100%;
	    height: 230px !important;
	    margin-top: 29px !important;
	}
	button.navbar-toggle {
	    margin-top: 120px;
	}
}
@media(max-width: 768px){
	
}

@media(min-width:768px) and (max-width:990px){
	.titulo-principal img {
	    margin-left: -53px;
	    margin-top: -5px;
	}
	img.comprar {
	    float: left;
	}
}

@media(min-width:915px) and (max-width:991px){
.foto-seccion {
    width: 200px;
}
.descripcion-producto {
	width: 100% !important;
}
div#titulo-productos-2 h1 {
    margin-left: -30px !important;
    position: absolute !important;
}
}
@media(min-width:900px) and (max-width:914px){
	div#titulo-productos-2 h1 {
	    margin-left: -30px !important;
	    position: absolute !important;
	}
}
.widget.contact {
    width: 250px;
    background-color: #154410;
    border-radius: 10px;
    padding-left: 0px;
    text-align: center;
    padding-bottom: 10px;
    height: 102px;
    color: white;
    font-size: 20px;
    margin-top: 10px;

}
.widget.contact h3 {
    margin-top: 0px;
    padding-top: 10px;
    padding-bottom: 0px;
}
.titulo-reconocimiento {
    font-size: 24px;
}
@media(min-width: 993px){
	.container-title {
    height: 135px;
    display: flex;
    align-items: center;
}
.widget.hidden-phone p {
    color: #95C83D;
    height: 34px;
    width: initial;
    display: inline-grid;
    align-items: center;
    background-color: white;
    margin-top: 40px;
    padding-left: 20px;
    padding-right: 20px;
}
}
.reconocimiento{
	width: 70%;
}
.reconocimiento {
    margin-top: 15px;
    margin-left: 70px;
}
.alert{
	display: none;
}
.widget.contact p {
    background-color: #154410;
    padding-bottom: 10px;
    border-radius: 10px;
}

@media(min-width:1000px) and (max-width: 1280px){
	.widget.contact {
	    margin-left: -70px;
	}
}

@media(max-width: 1000px){
	.widget.contact p {
	  
	    padding-bottom: 10px;
	    border-radius: 10px;
	}

	.widget.contact {
	    width: 250px;
	    background-color: #154410;
	    border-radius: 10px;
	    padding-left: 0px;
	    text-align: center;
	    padding-bottom: 0px;
	    height: 102px;
	    color: white;
	    font-size: 20px;
	    margin-top: 60px;
	}
	.col-md-9 {
	    text-align: -webkit-center;
	}
	.reconocimiento {
	    padding-bottom: 30px;
	}
	.titulo-reconocimiento {
	    margin-top: 15px;
	}

}
@media(min-width: 1200px){
	.widget.facce {
	    width: 248px;
	    margin-left: -60px;
	}
}
@media(max-width: 999px){
	ul#menu-menu-principal-1 {
	    padding: 0;
	}
}
@media(max-width:700px ){
	.menu-principal {
	    margin-bottom: -170px;
	}
	.contenedor-beneficios {
	    padding-top: 20px;
	}
}
@media(max-width: 600px){
	.reconocimiento {
	    width: 100%;
	}
	
}
@media(min-width: 1014px){
	.all-products {
	    margin-top: -120px;
	}

}

@media(max-width: 991px){
	.fondo-nosotros p {
	    padding-left: 25px;
	    padding-right: 20px;
	}
	div#nosotros_121 {
	    border-left: none;
	}
}




@media(min-width: 992px) and (max-width: 1013px){
.lado-2-slider {
    margin-top: -77px;
}
.gallery-thumbs {
    height: 223px;
}
.imagen-titulo {
    position: relative;
    z-index: 1;
}
.fondo-verde-productos {
    background-color: #184F3B;
    margin-top: -78px;
}
}
@media(min-width: 1000px) and (max-width:1012px){
	div#video {
    height: 177px;
    margin-top: 60px;
}
}
.widget.video {
    position: relative;
    z-index: 1;
}
@media(min-width: 701px) and (max-width:769px){
	.swiper-container.gallery-top.swiper-container-horizontal {
	    top: -170px;
	    margin-bottom: -170px;
	}
}
@media(min-width:769px) and (max-width:1012px){
	div#bs-example-navbar-collapse-1 {
	    width: 160%;
	    margin-left: -160px;
	}
}
.pagination .page-numbers {
    font-size: 25px;
    color: black !important;
}
i.fa.fa-caret-right,i.fa.fa-caret-left{
    color: orange;
    font-size: 25px;
}
.col-md-12.botones {
    text-align: -webkit-center;
}